Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 5 Nov 2001 06:14:46 -0800 (PST)

Randy:
I will review your comments.  Do you have a list of the entities/agreements that need to be covered?  I should be getting our list this morning and I wanted to compare notes with you.

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-8537 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]

 -----Original Message-----
From: 	Ralston, Andrew  
Sent:	Monday, November  5, 2001 8:13 AM
To:	Osteen, Randall D; St. Clair, Carol
Cc:	Ader, Jeff; Bernstein, Mark; [email-masked]
Subject:	Re:

Carol

Constellation's  comments on the Collateral Annex.

Andrew Ralston

 
"Osteen, Randall D" <[email-masked]> on 11/04/2001 10:21:47 PM
To:	"[email-masked]'" <[email-masked]>
cc:	"Sims, David" <[email-masked]>, "Orman, Mark"	 <[email-masked]>, "Liberatore, Joseph"	 <[email-masked]> 
Subject:	

Andy - in between watching this amazing Game 7 of the Series, have finished
off my review of the Collateral Annex.  Carol deserves all the credit in the
world - great job on this document.  My comments are minimal and a lot of
them rest with decisions that need to be made by the credit department.
Look forward to talking to you in the am.

	 <<Enron Collateral Annex blck.doc>>

 - Enron Collateral Annex blck.doc << File: Enron Collateral Annex blck.doc >> 

<Embedded Picture (Device Independent Bitmap)>